---
id: 1920
title: '<!--:en-->Event Locations<!--:--><!--:pt-->Local do evento<!--:--><!--:es-->Lugar del evento<!--:-->'
date: 2012-04-27T13:20:47-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=1920
---
<!--:en-->

### [  
Fundação Getulio Vargas’ Center for Technology & Society](http://direitorio.fgv.br/cts/)

Praia de Botafogo, 190, Rio de Janeiro, RJ Room 1333

<http://direitorio.fgv.br/cts/>

The CTS is the Center for Technology and Society Law School of the Getulio Vargas Foundation in Rio de Janeiro. Its mission is to study the legal implications, stemming from the social and cultural advancement of information technology, developing projects related to those areas.

[osm\_map lat=&#8221;-22.94131&#8243; long=&#8221;-43.1803&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;-22.94131,-43.1803&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

* * *

### 

### [New York University &#8211; ITP &#8211; Tisch School of the Arts](http://itp.nyu.edu)

721 Broadway, 4th Floor, New York, NY 10003

<http://itp.nyu.edu>

ITP is a two-year graduate program located in the Tisch School of the Arts whose mission is to explore the imaginative use of communications technologies — how they might augment, improve, and bring delight and art into people&#8217;s lives. Perhaps the best way to describe us is as a Center for the Recently Possible.

[osm\_map lat=&#8221;40.729&#8243; long=&#8221;-73.994&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;40.729,-73.994&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

<div>
</div>

<!--:-->

<!--:pt-->Fundação Getulio Vargas’ Center for Technology & Society

Praia de Botafogo, 190, Rio de Janeiro, RJ Room 1333

<http://direitorio.fgv.br/cts/>

O CTS é o Centro de Tecnologia e Sociedade da Escola de Direito da Fundação Getulio Vargas no Rio de Janeiro. Sua missão é estudar as implicações legais decorrentes do avanço social e cultural da tecnologia da informação, desenvolvendo projetos relacionados com tais áreas.

[osm\_map lat=&#8221;-22.94131&#8243; long=&#8221;-43.1803&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;-22.94131,-43.1803&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

* * *

### 

### [New York University &#8211; ITP &#8211; Tisch School of the Arts](http://itp.nyu.edu)

721 Broadway, 4th Floor, New York, NY 10003

<http://itp.nyu.edu>

<p lang="pt-BR">
  ITP é um programa de pós-graduação de dois anos localizado na Escola de Artes Tisch cuja missão é explorar o uso imaginativo de tecnologias de comunicação — como elas poderiam aumentar, melhorar e trazer alegria e arte na vida das pessoas. Talvez a melhor maneira de nos descrever seja como um Centro para o Recentemente Possível.
</p>

[osm\_map lat=&#8221;40.729&#8243; long=&#8221;-73.994&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;40.729,-73.994&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

<div>
</div>

<!--:-->

<!--:es-->

### [  
Fundação Getulio Vargas’ Center for Technology & Society](http://direitorio.fgv.br/cts/)

Praia de Botafogo, 190, Rio de Janeiro, RJ Room 1333

<http://direitorio.fgv.br/cts/>

El CTS es el Centro de Tecnología y Sociedad de la Facultad de Derecho de la Fundación Getulio Vargas en Río de Janeiro. Su misión es la de estudiar las repercusiones legales que derivan del avance social y cultural del desarrollo de proyectos de tecnología informática relacionados a esas áreas.

[osm\_map lat=&#8221;-22.94131&#8243; long=&#8221;-43.1803&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;-22.94131,-43.1803&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

* * *

### 

### [New York University &#8211; ITP &#8211; Tisch School of the Arts](http://itp.nyu.edu)

721 Broadway, 4th Floor, New York, NY 10003

<http://itp.nyu.edu>

El Programa de Telecomunicaciones Interactivas [ITP, por sus siglas en inglés] de la Tisch School of the Arts es un posgrado de dos años cuyo propósito es explorar el uso imaginario de las tecnologías de la comunicación: cómo se podría aumentar, mejorar y llevar placer y arte a la vida de la gente. Tal vez, la mejor manera de describir quiénes somos es considerarnos un &#8220;Centro para posibilidades recientes&#8221;.

[osm\_map lat=&#8221;40.729&#8243; long=&#8221;-73.994&#8243; zoom=&#8221;15&#8243; width=&#8221;600&#8243; height=&#8221;450&#8243; marker=&#8221;40.729,-73.994&#8243; marker\_name=&#8221;camping.png&#8221; type=&#8221;Mapnik&#8221;]

<div>
</div>

<!--:-->